html, body { margin:0; padding:0; height:100%; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#383838;}
body { position:relative;}
img { border: none;}
form { margin:0; padding:0;}
a { color:#877747; text-decoration:underline;}
a:hover { text-decoration:none;}
h1 { font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#796a3b; text-align:center; margin-bottom:4px; padding:5px;}
h2 { font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#796a3b; text-align:center; margin-bottom:4px; padding:5px;}
h3 { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#796a3b; text-align:center; margin-bottom:4px; padding:5px;}
.title1 { font-family:Arial, Helvetica, sans-serif; font-size:18px; }
.a_blue { color:#3f658a; text-decoration:underline; font-weight:bold;}
.a_blue1 { color:#3f658a; padding-right:20px; text-decoration:underline; font-weight:bold;}
.beg { color:#877747;}
.table1 { height:100%;  background-image:url(all_bg.gif); background-repeat:repeat-y; background-position:0% 0%; position:relative;}
.left { background-image:url(top_left.jpg); background-repeat:no-repeat; background-position:14px 0%; padding-left:14px; padding-bottom:40px;}
.center { background-color:#FFFFFF; background-image:url(center-l-border.gif); background-repeat:repeat-y; background-position:left; padding-left:6px;}
.right { background-image:url(right.gif); background-repeat:repeat-y; background-position:right; padding-right:12px; padding-bottom:40px;}
.content { position:relative; background-color:#FFFFFF; background-image:url(content_right.gif); background-repeat:no-repeat; background-position:100% 0%; border-top:#bbc8d6 1px solid; padding-top:40px; padding-bottom:40px; z-index:6}
.top { position:relative; height:auto !important; height:10px; margin:0; padding:0; background-image: url(top_line_bg.gif); background-repeat: repeat-x; margin-top:20px;  z-index:1;}
.top div { background-image:url(top_line_img.gif); background-repeat:no-repeat; background-position:100% 0%;  padding-left:400px; padding-top:10px; padding-bottom:7px; padding-right:10px; white-space:nowrap; }
.time { position:relative; padding-top:10px; padding-bottom:9px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#32516d; font-style:italic; padding-left:102px; z-index:4;}
.table_right_bg { position:relative; background-image:url(top_right.gif); background-repeat:repeat-x; background-position:top; padding-top:0px; }
.table_right_bg .top_hokku{
	height:68px;
	font-size:9px;  font-family:Verdana, Arial; color:#32516d; font-weight:bold;
	padding-top:2px; padding-left:30px;
}
.table_right_bg .top_hokku_auth{
	text-align: left; padding-left:100px;
}
.top_zitata{
	font-size:9px;  font-family:Verdana, Arial; color:#32516d;
	margin-top:0px; margin-bottom: 20px;
	
}
.top_zitata p{
	padding:0; 	margin:0;
}
.top_zitata address{
	text-align: right;
}

.table_center_bg { position:relative; background-image:url(top_right.gif); background-repeat:repeat-x; background-position:top;}
.table_center_bg1 { background-image:url(top.jpg); background-repeat:no-repeat; background-position:0% 0%;  padding-left:6px;}
.table_left { position:relative; }
#logo {padding-right:15px;}
#ulitka { position:relative; z-index:20;}
#ulitka img { position:absolute; left:-73px; top:0px; z-index:21;}
#ugol1 { position:absolute; top:0px; left:-1px;}
#ugol2 { position:absolute; top:0 !important; top:1px; right:0;}
#img1 { position:absolute; top:-20px; left:-1px; z-index:2; }
.form {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-style:italic; color:#32516d; margin-bottom:15px; white-space:nowrap; }
.login { margin-left:20px;}
.inp1 { width:105px; height:14px; font-size:10px; border:#3f658a 1px solid; color:#000000;}

.block1 { position:relative; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; font-style:italic; background-image:url(block1_bg.jpg); background-repeat:repeat-x; background-position:top; z-index:7; border-right:#ffffff 1px solid;}
.block1 img { position:absolute; left:-7px; top:0px; z-index:8;}
.block1 a { display:block; position:relative;  background-image:url(block1_img_r.jpg); background-repeat:no-repeat; background-position:100% 0%; padding:11px 7px 7px 31px;  z-index:10; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; font-style:italic; text-decoration:none;}


.block11 { position:relative; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; font-style:italic; background-image:url(block11_bg.jpg); background-repeat:repeat-x; background-position:top; z-index:7; border-right:#ffffff 1px solid;}
.block11 img { position:absolute; left:-7px; top:0px; z-index:8;}
.block11 a { display:block; position:relative; padding:10px 7px 6px 31px;  z-index:10; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; font-style:italic; text-decoration:none;}

.block2 { position:relative; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; font-style:italic; background-image:url(block2_bg.jpg); background-repeat:repeat-x; background-position:top; z-index:7; border-right:#ffffff 1px solid;}
.block2 img { position:absolute; left:-7px; top:0px; z-index:8;}
.block2 a { display:block; position:relative;  background-image:url(block2_img_r.jpg); background-repeat:no-repeat; background-position:100% 0%; padding:10px 7px 6px 31px;  z-index:10; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; font-style:italic; text-decoration:none;}
.block2 .link { position:relative; margin-left:26px; margin-right:5px; background:#a69b77; background-image: url(block2_ug-r.jpg); background-repeat:no-repeat; background-position:100% 100%; padding-top:5px; padding-right:5px; }
.block2 .link div { background-image:url(block2_ug-l.jpg); background-repeat:no-repeat; background-position:0% 100%; padding-bottom:5px;}
.block2 .link a { font-family:Arial, Helvetica, sans-serif; padding-top:0; font-style:normal; font-size:11px; color:#FFFFFF; text-decoration:none; display:block; padding-left:25px; background-image: url(bul.gif); background-repeat:no-repeat; background-position:0% 5px;}

.block3 { position:relative; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; font-style:italic; background-image:url(block3_bg.jpg); background-repeat:repeat-x; background-position:top; z-index:7; border-right:#ffffff 1px solid;}
.block3 img { position:absolute; left:-7px; top:0px; z-index:8;}
.block3 a { display:block; position:relative;  background-image:url(block3_img_r.jpg); background-repeat:no-repeat; background-position:100% 0%; padding:10px 7px 6px 31px;  z-index:10; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; font-style:italic; text-decoration:none;}
.block3 .link { position:relative; margin-left:26px; margin-right:5px; background:#cac2a3; background-image: url(block3_ug-r.jpg); background-repeat:no-repeat; background-position:100% 100%; padding-top:5px; padding-right:5px;}
.block3 .link div { background-image:url(block3_ug-l.jpg); background-repeat:no-repeat; background-position:0% 100%; padding-bottom:5px;}
.block3 .link a { font-family:Arial, Helvetica, sans-serif; padding-top:0; font-style:normal; font-size:11px; color:#69511f; text-decoration:none; display:block; padding-left:25px; background-image: url(bul.gif); background-repeat:no-repeat; background-position:0% 5px;}

.block4 { position:relative; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; font-style:italic; background-image:url(block4_bg.jpg); background-repeat:repeat-x; background-position:top; z-index:7; border-right:#ffffff 1px solid;}
.block4 img { position:absolute; left:-7px; top:0px; z-index:8;}
.block4 a { display:block; position:relative;  background-image:url(block4_img_r.jpg); background-repeat:no-repeat; background-position:100% 0%; padding:10px 7px 6px 31px;  z-index:10; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; font-style:italic; text-decoration:none;}
.block4 .link { position:relative; margin-left:26px; margin-right:5px; background:#7d97b1; background-image: url(block4_ug-r.jpg); background-repeat:no-repeat; background-position:100% 100%; padding-top:5px; padding-right:5px;}
.block4 .link div { background-image:url(block4_ug-l.jpg); background-repeat:no-repeat; background-position:0% 100%; padding-bottom:5px;}
.block4 .link a { font-family:Arial, Helvetica, sans-serif; padding-top:0; font-style:normal; font-size:11px; color:#d4dce5; text-decoration:none; display:block; padding-left:25px; background-image: url(bul.gif); background-repeat:no-repeat; background-position:0% 5px;}

.block5 { position:relative; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; font-style:italic; background-image:url(block5_bg.jpg); background-repeat:repeat-x; background-position:top; z-index:7; border-right:#ffffff 1px solid;}
.block5 img { position:absolute; left:-7px; top:0px; z-index:8;}
.block5 a { display:block; position:relative;  background-image:url(block5_img_r.jpg); background-repeat:no-repeat; background-position:100% 0%; padding:10px 7px 6px 31px;  z-index:10; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; font-style:italic; text-decoration:none;}
.block5 .link { position:relative; margin-left:26px; margin-right:5px; background:#a7a673; background-image: url(block5_ug-r.jpg); background-repeat:no-repeat; background-position:100% 100%; padding-top:5px; padding-right:5px;}
.block5 .link div { background-image:url(block5_ug-l.jpg); background-repeat:no-repeat; background-position:0% 100%; padding-bottom:5px;}
.block5 .link a { font-family:Arial, Helvetica, sans-serif; padding-top:0; font-style:normal; font-size:11px; color:#d4dce5; text-decoration:none; display:block; padding-left:25px; background-image: url(bul.gif); background-repeat:no-repeat; background-position:0% 5px;}

.block6 { position:relative; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; font-style:italic; background-image:url(block6_bg.jpg); background-repeat:repeat-x; background-position:top; z-index:7; border-right:#ffffff 1px solid;}
.block6 img { position:absolute; left:-7px; top:0px; z-index:8;}
.block6 a { display:block; position:relative;  background-image:url(block6_img_r.jpg); background-repeat:no-repeat; background-position:100% 0%; padding:10px 7px 6px 31px;  z-index:10; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; font-style:italic; text-decoration:none;}
.block6 .link { position:relative; margin-left:26px; margin-right:5px; background:#6a9e9c; background-image: url(block6_ug-r.jpg); background-repeat:no-repeat; background-position:100% 100%; padding-top:5px; padding-right:5px;}
.block6 .link div { background-image:url(block6_ug-l.jpg); background-repeat:no-repeat; background-position:0% 100%; padding-bottom:5px;}
.block6 .link a { font-family:Arial, Helvetica, sans-serif; padding-top:0; font-style:normal; font-size:11px; color:#d4dce5; text-decoration:none; display:block; padding-left:25px; background-image: url(bul.gif); background-repeat:no-repeat; background-position:0% 5px;}

.block7 { position:relative; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; font-style:italic; background-image:url(block7_bg.jpg); background-repeat:repeat-x; background-position:top; z-index:7; border-right:#ffffff 1px solid;}
.block7 img { position:absolute; left:-7px; top:0px; z-index:8;}
.block7 a { display:block; position:relative;  background-image:url(block7_img_r.jpg); background-repeat:no-repeat; background-position:100% 0%; padding:11px 7px 7px 31px;  z-index:10; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; font-style:italic; text-decoration:none;}

.block_left { position:relative; background-color:#4d78a1; margin:6px 12px 8px 7px; padding:6px 6px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; font-style:italic; }
.block_left a{ color:#FFFFFF;}

.right_block1 { position:relative; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; font-style:italic; background-image:url(right_block1_bg.jpg); background-repeat:repeat-x; background-position:top; z-index:7; border-left:#bbc8d6 1px solid;}

.banner_block3 { position:relative; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; font-style:italic; background-repeat:repeat-x; background-position:top; z-index:7; border-left:#bbc8d6 1px solid;}

.right_block1 img { position:absolute; right:-7px !important; right:-8px;  top:0px; z-index:8;}
.right_block1 a { display:block; position:relative;  background-image:url(right_block1_img.jpg); background-repeat:no-repeat; background-position:0% 0%; padding:11px 7px 7px 31px;  z-index:10; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; font-style:italic; text-decoration:none;}

.right_block2 { position:relative; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; font-style:italic; background-image:url(right_block2_bg.gif); background-repeat:repeat-x; background-position:top; z-index:7; border-left:#bbc8d6 1px solid;}
.right_block2 img { position:absolute; right:-7px !important; right:-8px;  top:0px; z-index:8;}
.right_block2 a { display:block; position:relative;  background-image:url(right_block2_img.gif); background-repeat:no-repeat; background-position:0% 0%; padding:11px 7px 5px 31px;  z-index:10; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; font-style:italic; text-decoration:none;}
.right_block2 span { display:block; position:relative;  background-image:url(right_block2_img.gif); background-repeat:no-repeat; background-position:0% 0%; padding:11px 7px 5px 31px;  z-index:10; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; font-style:italic; text-decoration:none;}
.right_block2 .link { position:relative; margin-left:6px; margin-right:15px; background:#7d97b1; background-image: url(right_block2_ugol_r.gif); background-repeat:no-repeat; background-position:100% 100%; padding-top:8px; padding-right:5px;}
.right_block2 .link div { background-image: url(right_block2_ugol_l.gif); background-repeat:no-repeat; background-position:0% 100%; padding-bottom:5px;}
.right_block2 .link a { font-family:Arial, Helvetica, sans-serif; padding-top:0; font-style:normal; font-size:10px; color:#d1d7de; text-decoration:none; display:block; padding-left:25px; background-image:none; /*background-image: url(bul.gif); background-repeat:no-repeat; background-position:0% 5px;*/}

.right_block3 { position:relative; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; font-style:italic; background-image:url(right_block2_bg.gif); background-repeat:repeat-x; background-position:top; z-index:7; border-left:#bbc8d6 1px solid;}
.right_block3 img { position:absolute; right:-6px !important; right:-8px;  top:0px; z-index:8;}
.right_block3 a { display:block; position:relative;  background-image:url(right_block3_img.gif); background-repeat:no-repeat; background-position:0% 0%; padding:11px 7px 5px 31px;  z-index:10; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; font-style:italic; text-decoration:none;}
.right_block3 .link { position:relative; margin-left:6px; margin-right:15px; background:#7d97b1; background-image: url(right_block3_ugol_r.gif); background-repeat:no-repeat; background-position:100% 100%; padding-top:8px; padding-right:5px;}
.right_block3 .link div { background-image: url(right_block3_ugol_l.gif); background-repeat:no-repeat; background-position:0% 100%; padding-bottom:5px;}
.right_block3 .link a { font-family:Arial, Helvetica, sans-serif; padding-top:0; padding-bottom:1px; font-style:normal; font-size:11px; color:#ffffff; text-decoration:none; display:block; padding-left:25px; background-image: url(bul.gif); background-repeat:no-repeat; background-position:0% 5px;}

.right_block4 { position:relative; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; font-style: normal; background-color:#3d6388; background-image:url(right_block2_bg.gif); background-repeat:repeat-x; background-position:top; z-index:7; border-left:#bbc8d6 1px solid;}
.right_block4 img { position:absolute; right:-6px !important; right:-8px;  top:0px; z-index:8;}
.right_block4 a { display:block; position:relative;  background-image:url(right_block4_img.gif); background-repeat:no-repeat; background-position:0% 0%; padding:11px 7px 5px 31px;  z-index:10; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; font-style:italic; text-decoration:none;}
.right_block4 .link { position:relative; margin-left:6px; margin-right:14px; background:#7d97b1; background-image: url(right_block4_ugol_r.gif); background-repeat:no-repeat; background-position:100% 100%; padding-top:8px; padding-right:5px;}
.right_block4 .link div { background-image: url(right_block4_ugol_l.gif); background-repeat:no-repeat; background-position:0% 100%; padding-bottom:5px;}
.right_block4 .link a { font-family:Arial, Helvetica, sans-serif; padding-top:0; font-style:normal; font-size:11px; color:#d4dce5; text-decoration:none; display:block; padding-left:25px; background-image: url(bul.gif); background-repeat:no-repeat; background-position:0% 5px;}
.right_block4 .link dl { margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:11px; padding-bottom:5px; }
.right_block4 .link dt { color:#d4dce5; padding-left:19px; background-image: url(bul.gif); background-repeat:no-repeat; background-position:0% 5px;}
.right_block4 .link dd { margin:0; padding:0; font-weight:bold; color:#204a73; padding-left:17px;}
.right_block4 .link dd a { background-image: none; margin:0; padding:0; display: inline; color:#000000; font-weight:normal; }

.right_block5 { position:relative; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; font-style:italic; background-image:url(right_block5_bg.gif); background-repeat:repeat-x; background-position:top; z-index:7; border-left:#bbc8d6 1px solid; margin-bottom:-3px;}
.right_block5 img { position:absolute; right:-7px !important; right:-8px;  top:0px; z-index:8;}
.right_block5 a { display:block; position:relative;  background-image:url(right_block5_img.gif); background-repeat:no-repeat; background-position:0% 0%; padding:11px 7px 7px 31px;  z-index:10; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; font-style:italic; text-decoration:none;}

.right_block6 { position:relative; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#ffffff; font-style:italic; background-image:url(right_block6_bg.gif); background-repeat:repeat-x; background-position:top; z-index:7; border-left:#bbc8d6 1px solid;}
.right_block6 img { position:absolute; right:-7px !important; right:-8px;  top:0px; z-index:8;}
.right_block6 .a_block6 { display:block; position:relative;  background-image:url(right_block6_img.gif); background-repeat:no-repeat; background-position:0% 0%; padding:11px 7px 6px 31px;  z-index:10; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; font-style:italic; text-decoration:none;}
.right_block6 .link { position:relative; margin-left:5px; margin-right:6px; background:#6c99c4; background-image: url(right_block6_ugol_r.gif); background-repeat:no-repeat; background-position:100% 100%; padding-top:5px; padding-right:5px; }
.right_block6 .link .div_scroll {
position:relative; background-image: url(right_block6_ugol_l.gif); background-repeat:no-repeat; background-position:0% 100%; padding-left:5px; padding-bottom:5px; height:250px; overflow: scroll; overflow-x:hidden;
}
/*.right_block6 .link a { font-family:Arial, Helvetica, sans-serif; padding-top:0; padding-bottom:1px; font-style:normal; font-size:11px; color:#ffffff; text-decoration:none; display:block; padding-left:25px; background-color:#afd4f7;}*/
.right_block6 .link a { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#4f7192;}
.blue { margin:0; padding:0;display:block; background-color:#afd4f7; border:#83b4e2 1px solid; font-size:10px; font-family:Arial, Helvetica, sans-serif; color:#4f7192; padding:5px;}
.right_block6 .kamerton_title{
	font-size:11px; font-weight:bold;
}

/* записи гоствой книги, приветы на авторских страницах в правой колонке */
.right_block7 { position:relative; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; font-style: normal; background-color:#3d6388; background-image:url(right_block2_bg.gif); background-repeat:repeat-x; background-position:top; z-index:7; border-left:#bbc8d6 1px solid;}
.right_block7 img { position:absolute; right:-6px !important; right:-8px;  top:0px; z-index:8;}
.right_block7 a { display:block; position:relative;  background-image:url(right_block4_img.gif); background-repeat:no-repeat; background-position:0% 0%; padding:11px 7px 5px 31px;  z-index:10; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; font-style:italic; text-decoration:none;}
.right_block7 .link { position:relative; margin-left:6px; margin-right:14px; background:#7d97b1; background-image: url(right_block4_ugol_r.gif); background-repeat:no-repeat; background-position:100% 100%; padding-top:8px; padding-right:5px;}
.right_block7 .link div { background-image: url(right_block4_ugol_l.gif); background-repeat:no-repeat; background-position:0% 100%; padding-bottom:5px;}
.right_block7 .link a { font-family:Arial, Helvetica, sans-serif; padding-top:0; font-style:normal; font-size:11px; color:#d4dce5; text-decoration:none; display:inline; padding-left:15px; background-image: none;}
.right_block7 .link dl { margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:11px; padding-bottom:5px; }
.right_block7 .link dt { color:#d4dce5; padding-left:19px; background-image: url(bul.gif); background-repeat:no-repeat; background-position:0% 5px;}
.right_block7 .link dd.author { margin:0; padding:0; font-weight:bold; color:#E2D5B2; padding-left:17px;}
.right_block7 .link dd { margin:0; padding:0; font-weight:normal; color:#204a73; padding-left:17px;}
.right_block7 .link dd a { background-image: none; margin:0; padding:0; display: inline; color:#000000; font-weight:normal; }



.text { position:relative; z-index:100; margin-top:-60px; padding:0px 33px 63px 23px; font-size:13px;}
.text_main { position:relative; z-index:100; margin-top:-60px; padding:0px 33px 63px 23px; font-size:11px;}
.block_center_beg { margin-bottom:15px;}
.block_center_beg td { background:#f8f5e8; padding:4px 8px;}
.block_center_beg div { padding-left:30px; padding-right:30px; border-bottom:#dcdcdc 1px solid; padding-bottom:7px;}
.block_center_beg p { margin-top:5px; margin-bottom:0;}
.block_center_blue { margin-bottom:15px; background:#e6f2ec;}
.block_center_blue  td { padding: 10px; padding-bottom:15px; vertical-align:top;}
.block_center_blue p { margin:0; padding:0; margin-bottom:15px;}
.block_center_blue .title td { background-color:#d4e9de; border-bottom:#ffffff 3px solid; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#796a3b; text-align:center; padding:5px;}
.block_center_beg .title td {  background-color:#f6f1df; border-bottom:#ffffff 3px solid; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#796a3b; text-align:center; padding:5px;}
.block_center_pink { margin-bottom:15px; background:#f2ede6; color:#877747;}
.block_center_pink  td { padding: 10px; padding-bottom:0px; vertical-align:top;}
.block_center_pink p { margin:0; padding:0; margin-bottom:15px;}
.block_center_pink .title td { background-color:#eee5d9; border-bottom:#ffffff 3px solid; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#796a3b; text-align:center; padding:5px;}

.bottom { position: relative; background-color:#e1d6b1; border:#FFFFFF 1px solid; }
.table_bottom { padding:10px;  background-color:#e1d6b1; font-family:Arial, Helvetica, sans-serif; font-size:10px; font-style:italic; color:#796a3b;}
#b1 { position:absolute; left:-1px; top:-1px !important; top:0px;}
#b2 { position:absolute; right:-1px; top:-1px !important; top:0px;}
#b3 { position:absolute; left:-1px; bottom:0px;}
#b4 { position:absolute;  right:-1px; bottom:0px;}

.footer { background-image:url(right.gif); background-repeat:repeat-y; background-position:right; }

.myb {font-weight: bold;}

/*left*/
.mybl {padding: 10px 6px 10px 25px;}
.mybl a {color: #69511F;}
.mybl div {background-color: #FFFFFF; padding: 5px; color: #000000; border-radius: 0px 0px 5px 5px;}

/*main1*/
.mybl2 {padding: 5px 0px 15px 0px;}
.mybl2 a {color: #61658A;}
.mybl2 div {background-color: #F2EDE6; padding: 5px; color: #997747;}

/*main2*/
.mybl3 {padding: 5px 0px 15px 0px;}
.mybl3 a {color: #61658A;}
.mybl3 div {background-color: #E6F2EC; padding: 5px; color: #997747;}


/*right*/
.mybl4 {padding: 5px 15px 6px 7px;}
.mybl4 a {color: #69511F;}
.mybl4 div {background-color: #FFFFFF; padding: 5px; color: #000000; border-radius: 0px 0px 5px 5px;}

.bright {padding: 15px 15px 15px 15px; border: 1px solid #C0C0C0;}

.article IMG{margin-right:10px;margin-bottom:10px;}
.article-list IMG{float:left;margin:5px;}
.article-list{clear:both;height:85px;}